docs

# BotCommandScope

interface BotCommandScope
Content copied to clipboard

## Types

Companion
Link copied to clipboard
object Companion
Content copied to clipboard

## Properties

type
Link copied to clipboard
abstract val type : String
Content copied to clipboard

## Inheritors

UnknownBotCommandScope
Link copied to clipboard
BotCommandScopeDefault
Link copied to clipboard
BotCommandScopeAllPrivateChats
Link copied to clipboard
BotCommandScopeAllGroupChats
Link copied to clipboard
BotCommandScopeAllChatAdministrators
Link copied to clipboard
ChatBotCommandScope
Link copied to clipboard